package cn.edu.whu.boot.user.entities;

import java.io.Serializable;

public class Permission implements Serializable{

    private static final long serialVersionUID = 4224280491997444571L;

    private Integer id;

    private String description;

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }
}